<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462554</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303685</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-24</com:ApplicationDate>
  <com:RegistrationDate>2009-02-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-09-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">unionpartners</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4625540.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.11.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče dat všeho druhu spadající do tř. 9, zejména informační produkty, data a databáze na elektronických, magnetických a optických nosičích, elektronické periodické a neperiodické publikace, multimediální aplikace, elektronické a datové sítě, včetně souvisejícího softwaru a hardwaru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování obchodu v oblasti realit, inzertní, reklamní a obchodní propagační služby, včetně zajišťování reklamních a náborových textů a jejich rozšiřování, marketing, průzkum a analýza trhu a nákladů, včetně zpracování odborných komerčních posudků, analýz a studií, informační servis v oboru obchodu a reklamy, propagační tisk (vydávání), komerční využití Internetu v oblastech komerčních médií a vyhledávacích služeb, včetně systemizace informací do počítačových databází, správa obchodních zájmů třetích osob, poskytování pomoci při provozování obchodní činnosti, obchodní zastoupení tuzemských a zahraničních subjektů, organizování a pořádání propagačních a/nebo komerčních výstav a přehlídek služeb, příprava a vyhotovení daňových přiznání, odborná informační a poradenská činnost v rozsahu uvedených služeb zahrnutých ve tř. 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozovaní realitní kanceláře, prodej a pronájem nemovitostí, odhady nemovitostí, správa nemovitého majetku, zejména budov, bytů, nebytových prostor, výrobních a provozních objektů, pozemků a rekreačních objektů, zprostředkování obchodu s nemovitostmi a hypotékami, včetně s úvěry ze stavebního spoření, finanční služby, zejména provádění finančních operací, např. finanční analýzy, hotovostní a bezhotovostní finanční služby, kapitálové investice, oceňování nemovitého a movitého majetku, daňové odhady (služby), informační a odborná poradenská, konzultační a posudková činnost v oboru realit, včetně správy a oceňování majetku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační a expertizní odborná, konzultační a poradenská činnost v oboru investiční výstavby spadající do této třídy, zprostředkování výstavby domů a bytů, včetně nebytových prostor a výrobních objektů v rámci developerských projektů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta a počítačová komunikace, přenos zpráv a obrazových informací pomocí počítače, distribuce informací pomocí komunikace mezi sítěmi, např. využitím Internetu, přenos dat a publikací na nosičích přenášených po síti a počítačem, zprostředkovatelská činnost v telekomunikačních službách a v šíření informací, provozování informačních sítí, systémů a databází, včetně elektronických, zejména on-line systémy, odborná informační a poradenská činnost v uvedených službách zahrnutých ve tř. 38</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství periodických a neperiodických publikací, zejména v oboru investiční výstavby, realit a architektury na papírových nosičích a/nebo v elektronické podobě, včetně textových, zvukových a audiovizuálních informací a zpráv na elektronických, magnetických a optických nosičích všeho druhu, ediční a publikační činnost, včetně nahrávání zvukových a audiovizuálních pořadů, zajišťování odborných setkání, kurzů a sympozií, půjčování publikací a nahraných zvukových a audiovizuálních nosičů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačová tvorba multimediálních publikací, prezentací, aplikací, katalogů, situačních plánů a informačních databází, systematizace informací do počítačových databází, počítačové animace a vizualizace, expertizní a odborná konzultační a poradenská činnost v oboru architektury a výstavby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
